<bugID>781006<Summary>speculative connect about:home search box</Summary><Description>bug 735543 added speculative connect for the chrome search box, we can add it for the about:home search box too to make that snappier.</Description></bugID>